Subject: Re: [OPSAWG] Request for document shepherd for draft-ietf-opsawg-ipfix-bgp-community

From: li zhenqiang <[email-masked]>
Date: Tue, 5 Dec 2017 08:46:57 +0000

Hello WG Chairs and all,

A new version of draft-ietf-opsawg-ipfix-bgp-community has been uploaded with a detailed use case in Section 3. Please take time to review it and comments are welcomed. Following is the related information about this draft. Thank you very much.

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Operations and Management Area Working Group WG of the IETF.

        Title           : Export BGP community information in IP Flow Information Export (IPFIX)
        Authors         : Zhenqiang Li
                          Rong Gu
                          Jie Dong
Filename        : draft-ietf-opsawg-ipfix-bgp-community-04.txt
Pages           : 18
Date            : 2017-12-04

Abstract:
   This draft updates RFC7012 IPFIX information model by introducing
   several information elements to enable IPFIX to export the BGP
   community information, including BGP standard community defined in
   RFC1997, BGP extended community defined in RFC4360, and BGP large
   community defined in RFC8092.  Network traffic flow information can
   then be accumulated and analysed at the granularity specified by the
   BGP communities, which is suitable for and needed by some traffic
   optimization applications located in IPFIX collector, SDN controller
   or PCE (Path Computation Element).

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-opsawg-ipfix-bgp-community/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-opsawg-ipfix-bgp-community-04
https://datatracker.ietf.org/doc/html/draft-ietf-opsawg-ipfix-bgp-community-04

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-opsawg-ipfix-bgp-community-04

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

________________________________
[email-masked]

From: li zhenqiang<mailto:[email-masked]>
Date: 2017-11-15 14:33
To: Ignas Bagdonas<mailto:[email-masked]>; Joe Clarke<mailto:[email-masked]>; opsawg<mailto:[email-masked]>
Subject: Re: [OPSAWG] Request for document shepherd for draft-ietf-opsawg-ipfix-bgp-community
Thank you, chairs. And I will update the draft soon after this busy week.

________________________________
[email-masked]

From: Ignas Bagdonas<mailto:[email-masked]>
Date: 2017-11-15 14:00
To: Joe Clarke<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: [OPSAWG] Request for document shepherd for draft-ietf-opsawg-ipfix-bgp-community
A clarification addition - it is not a hard requirement for shepherd to
be associated with an operator, it is a strong wish though as the
document would benefit from being guided through the publication process
by someone who would be a potential user of the proposed mechanism. In
addition, any other review, especially by potential users of the
proposed mechanism would be really appreciated.

Thank you Joe for raising this.

Ignas

On 15/11/2017 05:40, Joe Clarke wrote:
> As Ignas mentioned in yesterday's meeting, we're looking for a document
> shepherd for draft-ietf-opsawg-ipfix-bgp-community, specifically one who
> is an operator.
>
> If you are interested, please let the chairs know.  Thank you.
>
> Joe
>
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg

_______________________________________________
OPSAWG mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsawg